Sejr trods modstanderscoring, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC32025-03-102025-04-17383009-459
RFC32008-04-192008-05-12233008-359
RFC22009-04-132009-04-2292008-266
RFC22008-05-242008-07-19562005-236
RFC22006-08-272006-09-10142005-236
RFC22020-11-272020-12-11142005-236
RFC22020-07-082020-07-1132005-236
RFC22018-05-132018-05-2182004-226
RFC22016-11-052016-11-20152004-226
RFC22012-09-302012-10-0772005-326

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215